gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerPort Class
ServerPort Properties
BoundPort Property
Credentials Property
Host Property
Port Property

ServerPort BoundPort Property

[Missing <summary> documentation for "P:Grpc.Core.ServerPort.BoundPort"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public int BoundPort { get; }

    Public ReadOnly Property BoundPort As Integer
    	Get

    public:
    property int BoundPort {
    	int get ();
    }

    member BoundPort : int with get

#### Property Value

Type: Int32
The port actually bound by the server. This is useful if you let server pick port automatically. PickUnused
See Also

#### Reference

ServerPort Class
Grpc.Core Namespace